<nav class="navbar navbar-expand-md">
    <div class="container-fluid">
        <a class="navbar-brand" href="index.html">
            <img class="logo-header" src="img/logo-farmaBotica400x200.png" alt="Logo la botica"
                srcset="img/logo-farmaBotica400x200.png">
        </a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mx-auto column-gap-md-3 mb-2 mb-lg-0">
                <li class="nav-item">
                    <a class="nav-link" aria-current="page" href="index.html">INICIO</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="ofertas.html">OFERTAS</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="catalogo.html">CATALAGO</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="contacto.html">CONTACTO</a>
                </li>

            </ul>
            <!-- <div class="basic-actions"> -->
            <div class="search-wrap">
                <div class="container">
                    <a href="javascript:void(0);" class="search-close search-close"><span class="bi bi-x"></span></a>
                    <input type="text" id="search-input" class="form-control"
                        placeholder="Busca una palabra clave y presiona enter...">
                </div>
            </div>
            <div class="icons">
                <a href="javascript:void(0);" class="btn  search-open"><span class="bi bi-search"></span></a>
                <!-- <a href="cart.html" class="icons-btn d-inline-block bag">
                    <i class="bi bi-cart-check"></i>
                    <span class="number">2</span>
                </a> -->
            </div>
            <!-- <div>
                <a class="btn login" href="login.html">Iniciar Sesion</a>
            </div> -->
            <!-- </div> -->
        </div>

    </div>
</nav>